

a {color:#f98a54 !important}

#lebike_terms_1_field label, #lebike_terms_2_field label, #lebike_terms_3_field label, #lebike_marketing_field label {font-size:14px}
#lebike_terms_1_field, #lebike_terms_2_field, #lebike_terms_3_field, #lebike_marketing_field {margin-top: 20px !important}
#billing_phone_field .description{
    font-size:13px;
    line-height:1.3;
    color:#666;
    margin-top:6px;
}
.credits a {color:#E4C542 !important; text-decoration: none }
.wc-block-components-button, .place-order button {background: #f98a54 !important; text-transform: uppercase;  font-family: "Fira Sans Condensed", sans-serif;
    font-weight: 700; text-decoration: none !important; border-radius: 30px;}

.star-rating span:before, .quantity .plus, .quantity .minus, p.stars a:hover:after, p.stars a:after, .star-rating span:before, #payment .payment_methods li input[type=radio]:first-child:checked+label:before {
    color: #f98a54 !important;
}

.active_fix {position: fixed !important; z-index: 9999; top:50px !important;  }
#ebike-rental-filters  {position: absolute; top:0px; left:0; }

.variation dt {float:left}
.variation, dl.variation dd {margin: 0 !important}
.cart_item small {display: none}

.calendar-legend {

    padding: 15px 10px 5px;
    font-family: "Fira Sans Condensed", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 13px;
}

.legend-item {
    padding: 5px;
    width: auto; float: left;
    display: flex;
    align-items: center;
    gap: 10px;}

/* QUADRATO */
.legend-box {
    width: 26px;
    height: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* colori identici al calendario */
.legend-box.open { background: #9fd389; }
.legend-box.contact { background: #E4C542; }
.legend-box.closed { background: #ADC8D0; }

/* SVG dentro */
.legend-box svg {
    width: 16px;
    height: 16px;
    fill: #000; /* contrasto forte */
}
.wc-block-grid__products .wc-block-grid__product .wp-block-button__link, .added_to_cart {border-radius: 30px !important}
.wc-block-components-product-details__ritiro-consegna {font-weight: bold !important}

.cs_text {color:#fff !important; text-align: center !important; padding-left: 0 !important}
.n-add {pointer-events: none; opacity: .6}
.header_menu a, .switch a {color: #fff !important}
header .header_top_sx {width: 33.33%; float: left}
header .header_top_cx {width: 33.33%; float: left; text-align: center}
header .header_top_dx {width: 33.33%; float: left; text-align: right}
.qty-control {display:inline-flex; align-items:center; justify-content:center; padding-top: 0 !important}
.wc-block-components-product-name {pointer-events: none !important; text-decoration: none !important}
.qty-btn {padding: 9px !important}
.qty-control input, .qty-control button {float:left; font-weight: bold;}
.qty-control button { color:#43454b !important; background: #f2f2f2 !important}
.qty-input {width: 30px}
    .ebike-main-grid { display: block; flex-wrap: wrap; gap: 20px; }
.wpcf7-form label {width: 48%; float: left; margin: 1%;}
.wpcf7-form label.text_cf {width: 100%}
.text_cf textarea {height: 150px}
.wpcf7-form input {width: 100%}
.trp-language-switcher {display: none !important}
.wpcf7-form input[type="submit"]  {
    background-color: #f98a54;
    color: #fff; border-radius: 30px;
	width: 200px; float: right; margin-top: 30px
}
#post-204 li {font-size: 22px}
#secondary {display: none}
.caricamento_1 div  {width: 31.333%; margin: 1%;
	min-height: 650px; background: #dbdbdb; float: left}

.site-main {max-width: 1100px; margin: 0 auto 50px auto; padding: 15px}
.woocommerce-cart .site-main {max-width: 100%; margin: 0 auto 0 auto; padding-bottom: 0}
.post-204, .post-11 {max-width: 850px; margin: 0 auto 50px auto !important;}
.site-footer {padding: 0}
.special {border:1px solid #fff; border-radius: 30px; padding: 15px 20px; line-height: 60px; white-space: nowrap}
.post-11 p {font-size:20px}
.fom {position: absolute; top:300px; right: 10px; font-size: 10px; cursor: pointer}

.download_percorsi li {position: relative;}
.bg_percorso {width: 100%; height: 100%; position: absolute; top:0; left: 0; object-fit: cover; z-index: -3}
.bollo {position: absolute; right:0; top:0; height: 30px; width: 30px}
.bollo_az {color: #1521BA}
.bollo_rs {color: red}
.bollo_vd {color: green}
table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image img {object-fit: contain; height: auto}

.woocommerce-dashboard #content {
    margin-top: 200px;}

input[type=date] {
	width: 100%;
    padding: .6180469716em;
    background-color: #f2f2f2;
    color: #43454b;
    border: 0;
    -webkit-appearance: none;
    box-sizing: border-box;
    font-weight: 400;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .125);
}
    .ebike-category-block {
		min-height: 650px;
        position: relative;
        width: 32.33%;
        margin: 0 .5%;
        float: left;
        border: 1px solid #e1e1e1;
        padding: 40px 20px 20px 20px;
        border-radius: 10px;
        background: #fff;
        text-align: center;
    }
    .ebike-category-block h2 {
        margin: 10px 0;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
        font-weight: 900;
    }
    .ebike-thumb { 
		max-height: 250px;
        max-width: 100%;
		clear: both;
        height: auto;
		margin: 0 auto;
        border-radius: 8px;
        margin-bottom: 10px;
        object-fit: contain;
        transition: 0.3s;
    }
    .ebike-thumb:hover { transform: scale(1.03); }
    .brand-logo { height: 28px; width: auto; display: block; position: relative; top: 10px; margin: 0 auto  }
    .ebike-price-sizes { margin-top: 8px; }
		.ebike-price,    .accessory-price  {font-size: 16px;  font-weight: bold; text-align: left; display: inline-block; position: absolute; top:0; left: 0; background: #000; border-radius: 5px 0px 5px 0px; width: auto; color:#fff; float: left; padding: 5px 10px}

    .home_grid_table { margin-top: 12px; text-align: left; width: 100%;max-width: 400px; margin: 0 auto}
    .home_grid_row {
        display: block;
        overflow: auto;
        align-items: center;
        border-bottom: 1px solid #eee;
        padding: 8px 0;
    }
    .home_grid_row:last-child { border-bottom: none; }
    .home_grid_row .button {
        background: #f98a54;
        color: #fff;
        padding: 7.5px 15px;
        text-decoration: none;
        display: inline-block;
		float:right;
    }
    .home_grid_row .button:hover {
        background: #e6763f;
    }



 .accessories-main-grid { display:block; clear:both; }
    .accessory-block {
        position: relative;
        width: 48%;
        margin: 0 1% 1% 1%;
        float: left;
        border:1px solid #e1e1e1;
        padding:18px;
        border-radius:10px;
        background:#fff;
        text-align:center;
        box-sizing:border-box;
    }
		
		
    .accessory-block h2 { margin:10px 0; font-weight:900; }
    .accessory-thumb { max-width:100%; height:auto; border-radius:8px; margin:10px auto; object-fit:contain; }
    .accessory-list { margin-top:12px; text-align:left; }
    .accessory-row { display:block; padding:8px 0; max-width: 200px; margin: 0 auto}
    .accessory-row .avail { width:50%; text-align:center; float:left }
    .accessory-row .add { width:50%; text-align:right; float:left }
    .accessory-row .button {
        background:#f98a54;
        color:#fff;
        border-radius:6px;
        padding:6px 10px;
        text-decoration:none;
        display:inline-block;
    }
		.accessories_col {padding: 0 20px}	
    .accessory-row .button:hover { background:#e6763f; }
    /* filtro wrapper */
    .ebike-filter-wrap { margin-bottom:18px; }
    .ebike-filter-wrap .rental-date { padding:8px; border-radius:4px; border:1px solid #ccc; }
    /* responsivo */


.header_top_sx, .header_top_dx, .header_top_cx  {padding: 5px; font-size:14px}
.header_top_dx a {font-weight: bold}
.site-header {padding-top: 0px !important}
p {margin-bottom: 0 !important}
p, li, .eg-cat-specs-grid,.wc-block-components-product-name, .inclusi, .cta-ebike-home  {font-family: "Fira Sans Condensed", sans-serif;}
h1, h2, h3, h4, h5, h6, label, .woocommerce-loop-product__title, .eg-cat-min-price {  font-family: "Raleway", sans-serif;}
     .cta-ebike-home {
		 float: left;
            display: inline-block;
            margin-top: 1.5em;
            padding: 0.8em 1.6em;
            background-color: #f98a54;
            color: #fff;text-transform: uppercase; 
            text-decoration: none;
            font-weight: 600;
            transition: background-color 0.2s ease;
        }


.contact-box button {    background-color: #eeeeee;
    border-color: #eeeeee; color:#fff; text-transform:uppercase}

.accessories-grid-container {width: 100%; clear: both}

.num_filt {font-weight: bold; font-size:18px; }
.header_sx, .header_dx {width: 40%; float: left}
.icon_menu:before {
display: none}
.header_cx {width: 20%; float: left}
.header_cx img {width: 170px; transition: all .3s; margin: 0 auto}
.active .header_cx img {width: 120px; transition: all .3s;}
.header_sx ul, .header_dx ul {list-style-type: none; margin: 0}
.header_sx ul li, .header_dx ul li{display: inline-block; padding: 0; margin: 0 5px; font-size:14px}
.header_menu ul li{display: inline-block; padding: 10px 20px;  font-size:14px; margin-top: 10px }
.header_dx ul  {text-align: right}
.inclusi {overflow: auto; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #000 }

.inclusi_home { margin: 30px 0; padding: 30px 30px; border-top: 1px solid #000 }
.last_prd small {font-size:12px; font-weight: bold; float: left; text-transform:uppercase} .last_prd img {width: 20px; float: left; margin:0 5px}
 .wc-block-components-product-name, .inclusi {text-transform: uppercase}
.inclusi div {width: 50%; float: left}
.inclusi_home div {width: 25%; float: left}
.last_prd {display: flex; justify-content: center; margin-top:20px; position: absolute;    top: -7px;
    right: 10px; }
.header_top, .wc-block-components-product-name, .inclusi {font-weight: 900; color:#000}
.header_dx svg, .header_sx svg {width: 30px; display:block; fill:#fff}
.icon_menu li {background: #000; border-radius: 100%; width: 50px; height: 50px; position: relative; left: -10px}
.icon_menu li a {display: flex; justify-content: center; height: 100%}
.icon_menu {padding: 10px 20px; text-align: right}
#menu-main_1 { padding: 0 20px; text-align: right}
.icon_menu {padding: 10px 10px;}
.header_top {border-bottom:1px dashed black; overflow: auto; }
.woocommerce-product-gallery__wrapper img {width:100%}
.ebike-extra p {width: 50%; float: left; }
.cover_booking img {object-position: bottom}
.cover_booking h1 { z-index: 999; font-size:70px; font-weight: 900; text-transform: uppercase; line-height: 1; color:#fff; padding-top: 260px; padding-left: 50px; margin-bottom: 0 !important}
.cover_booking p { z-index: 999; font-size:16px;  line-height: 1.4; color:#fff; padding-top:10px; padding-left: 50px; float: left; max-width: 550px }
.button svg {width: 20px; fill:#fff; position: relative; top:3px;}
.taglia_carrello {width: 25px; height: 25px; background: #000; color:#fff; display: flex; justify-content: center; align-items: center; float: right; margin-left:5px; border-radius: 100%}
.tour_block_1, .tour_block_2 {padding-top: 50px;}
.tour_booking {padding: 0 5%}
.woocommerce-loop-product__title {font-weight: 900 !important; text-transform: uppercase; margin-top: 30px; position: relative; display: inline-block}
.taglia_loop {position: absolute; right:0;}
.step_booking {position: relative}
.tour_booking h2 {font-size:55px; font-weight: 900; text-transform: uppercase; line-height: 1;  }
.eg-cat-specs-grid {text-transform: uppercase}
.step_booking_col {width: 33.33%; float: left; padding: 20px}
.step_booking_col img {width: 170px; margin: 0 auto 20px auto}
.header_top_dx svg {width: 18px;}
.tour-full-description {border-bottom: 1px solid #000; padding-bottom: 30px}
.tour_booking, .step_booking {overflow: auto}
.tour_booking {padding-bottom: 50px; position: relative; }
.storefront-breadcrumb {margin-top: 130px !important}
.bg_img {position: absolute; top:0; left: 0; object-fit: cover; width: 100%; height: 100%; z-index: -2; background: #efefef}
.payment {width: 100%; }

.select2-selection.select2-selection--single {
    padding: .6em; height: auto !important;
    background-color: #f2f2f2 !important;
    color: #43454b !important; border: 0 !important;
    -webkit-appearance: none;
    box-sizing: border-box;
    font-weight: 400;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .125); margin-bottom: 4px !important;
}

.cart-subtotal th, .cart-subtotal td, .fee th, .fee td, .order-total th, .order-total td {background: #000 !important; color:#fff !important}

.cart_item, .woocommerce-billing-fields h3, #order_review_heading {font-family: "Raleway", sans-serif;font-weight: 900 !important; text-transform: uppercase;} 
.shop_table thead {display: none}
.product-name {width: 70% !important}
.credits {text-align: center}
.payment img {width: 80px !important; height: auto; padding: 10px}
.a_m {margin-top: 15px !important}
.p_p {transform: scale(1.3)}
.payment {display:flex; justify-content: space-around; max-width: 600px; margin: 0 auto; padding-left: 0; list-style-type: none; margin-bottom: 30px}
.step_booking_col h3 {text-transform: uppercase; font-size:28px; font-weight: 900; line-height: 1; margin-bottom: 2px !important;}
.step_booking_col p, .step_booking_col h3 { color: white; text-align: center; line-height: 1.2}
.step_booking {padding: 100px 10%; }
.category-intro {text-align: center}
.cta_h_1, .cta_h_2 {font-weight: 900; text-transform: uppercase; border-radius: 30px;font-family: "Raleway", sans-serif;}
.cart_item {font-family: "Raleway", sans-serif;font-weight: 900 !important; text-transform: uppercase;} 
.contact-box .button {font-family: "Raleway", sans-serif;font-weight: 900 !important; text-transform: uppercase; margin-top: 30px; background-color: #000 !important; color:#fff !important; border-radius: 30px !important;}
.disponibilita {color:#e67e00;font-weight:900;text-transform: uppercase; font-size:20px}
.cta_h_1 {background-color: #000; color:#fff }
.cta_h_2 {border:2px solid #000; }
.cta_h_2 a {color:#000 !important}
.columns-3 .price, .columns-3 .ovabrw-features, .archive .columns-3 .ovabrw_product_attr, .columns-3 .ovabrw_product_attr {display: none !important}
.product-category img {object-fit: contain; object-position: center; margin: 0 auto}
.product_cat-tour .woocommerce-product-gallery__wrapper {padding: 0 25%}
.product_cat-tour .rental_item label {display: none !important}
.background-overlay {
	position: absolute; top:0; left: 0; object-fit: cover; width: 100%; height: 100%; z-index: -1;
    background-color: #7ABC5F;
    opacity: 0.91;
}
.woocommerce-loop-category__title {font-size:24px !important; margin-top:20px; font-weight: 900 !important; text-transform: uppercase}
.woocommerce-checkout h1 {text-align: center}
.ajax_show_total {display: none !important}
 .columns-3, .wp-block-woocommerce-cart, .wp-block-woocommerce-checkout {max-width: 90% !important;  width:90% !important; margin: 0 auto !important; padding-top:20px }
.ovabrw_product_attr {}

.acc_disp small { text-transform: uppercase; left: 25px; font-size: 12px; position: relative; top:10px;}
.accessory-block .ebike-availability {position: relative}
.single-product > .products {max-width: 80%; }
.woocommerce-MyAccount-navigation-link {font-weight: 900; text-transform: uppercase; font-size:18px}
.ebike-category-extra p {width: 50%; float: left}
.page-template-template-home .woocommerce {position: fixed; top:135px; width: 100%; z-index: 99999}
.header_cx {z-index: 999999}
.tour_block_1 { width: 100%;  max-width:800px; margin: 0 auto;}
.category-header-image, .woocommerce-products-header {width: 50%; float: left; overflow: auto}
.category-header-image img {width: 80%; margin: 0 auto}
.woocommerce-products-header {padding: 0 30px !important}
.storefront-sorting {width: 100%; clear: both}
.woocommerce-products-header h1 {margin-bottom: 0 !important}
.woocommerce-products-header__title {text-transform: uppercase; font-weight: 900}
.header_cx {padding: 10px 0}
.link_app a {border:1px solid #fff; padding: 10px 20px; border-radius: 30px; margin: 0 10px; font-size:14px; text-decoration: none !important; text-transform: uppercase; color:#fff ; float: right; position: relative; top:-80px; right: 20px; color:#fff !important}
.header_downloads {z-index: -1}
#downloads {margin-bottom: 50px}
.woocommerce-MyAccount-content h2 {text-transform: uppercase; font-weight: 900 !important; margin: 10px 0; position: relative}
#downloads ul {list-style-type: none; padding-left: 0; margin: 0 0 30px 0}
#downloads li {width: 31.33%; float: left; margin:1%; position: relative; padding: 20px; height: 550px }
.product-name a {color:#000 !important; pointer-events: none; font-weight: 900; text-transform: uppercase; text-decoration: none !important}
#downloads li a {position: absolute; left: 0; top:0; width: 100%; height: 100%; }
.download_percorsi p {font-size:14px; color:#fff; font-weight: 500}
.download_percorsi h3 {font-size:30px; line-height: 1; color:#fff; text-transform: uppercase; font-weight: 900}
.p_down { margin-top: 30px !important; font-size: 26px; font-weight: bold}
.qr_code {position: absolute; right: 0; bottom: 0; width: 40%}
.taglia-loop {color:#fff; background: black; width: 30px; height: 30px; justify-content: center; align-items: center; border-radius: 100%; padding: 2px 5px; display: block; position: absolute; right: -35px; padding: 5px; top:-6px }
.header_sx {margin-top: 10px; transition: all .3s;}
.header_dx {margin-top: 10px;transition: all .3s;}
.trp-shortcode-switcher {padding: 0 !important}
.active .header_sx {margin-top: 15px;}
.header_top_sx {text-transform: uppercase}
.col-full { max-width: 100% !important; margin: 0 auto !important; padding: 0 0 !important}
.page-template-template-home .storefront-breadcrumb {display: none}
.cover_booking {height: 600px !important; width:100%; position: relative; margin-bottom: -40px}
.cover_booking img { position: absolute; left: 0; top:0; width: 100%; height: 100%; object-fit: cover; z-index: -1}
#masthead {background: transparent !important; position: fixed !important; left: 0; top:0 !important; width: 100%; border-bottom:0 !important}
.link_footer {padding-left: 0; list-style-type: none; margin:10px auto !important;  padding-top: 70px; overflow: auto}
.link_footer li {width: 33.333%; float: left; text-align: center; position: relative}
.link_footer li a {text-transform: uppercase; text-decoration: none; color:#ffffff !important; font-size:20px}
.link_footer {max-width: 1100px; margin:  0 auto}
.link_footer_a svg { position: absolute; left:calc(50% - 20px); top:-50px}
.site-content {max-width: 100%; }
.woocommerce-products-header h1, .woocommerce-products-header p {text-align: left}
.brand-logo-immediate-before-title img {width: 100px; position: relative; left: 30px; top:-5px}
footer {background-color: #000000 !important; border-top:4px solid #E4C542}
.main_footer img {margin: 0 auto; width: 200px; margin-top: 100px}
.main_footer p {color:#ffffff; width: 600px; margin: 60px auto; text-align: center; }
#content {margin-top: 200px;}
.clearfix {clear: both; height: 1px; width: 100%}
.category-intro {border-top:4px solid #E4C542; padding-top: 30px}
.woocommerce-LoopProduct-link img {width: 100%}
.page-template-template-home #content {margin-top:0px;}
.woocommerce-account .entry-header {display: none !important;}
.summary .brand-logo-wrap {width: 130px}
.woocommerce-account .content-area {width: 90% !important; margin: 0 auto !important; float: none !important}
.storefront ul.products li.product a img { width: 100% !important; height: auto !important; }
.product_title {font-weight: 900; text-transform: uppercase; margin-bottom: 10px; display: inline-block; float: left}
.contact_footer li, .contact_footer li a {color: #E4C542 !important; text-align: center}
.contact_footer {list-style-type: none; margin: 20px auto}
#ebike-grid {margin: 120px auto 30px auto !important; clear: both; position: relative; overflow: auto;}
.accessories {max-width: 95%; margin: 0px auto; clear: both; overflow: visible; display: table; }
.accessories .accessories_col {  display: table-cell; position: relative; }
.accessories .accessories_col:nth-child(1) h2 {font-size:50px; text-transform: uppercase; text-transform: uppercase; font-weight: 900; text-align: right; position: absolute; top:0; right: 10px; padding: 20px; line-height: 1}
.accessories .accessories_col:nth-child(2) {padding-top: 0px; padding-right: 4%}
.accessories_col h2 span {color:#f98a54}
.prd_invisible {display: none} 
.bg_ph {background-image: url(/wp-content/uploads/2025/10/altimetria-ok.png); background-size: contain; background-repeat: none; width: calc(80% - 40px); height: 100%; right: 55px; top:25px; background-color: #7ABC5F; position: absolute; z-index: -1}
#ebike-rental-filters  {position: relative; top:-40px}
#ebike-filter-form {font-size:22px;  margin-bottom:0 !important;width: 450px; background: #f98a54; margin: 0 auto; margin-bottom:100px;position: absolute; top:40px; left: 50px; height: 73px; border-radius: 40px; z-index: 9999 }
.ebike-category-block h2, .guide-info h3 a, .accessory-block h2 {font-family: "Fira Sans Condensed", Sans-serif; font-weight:bold; text-transform: uppercase; font-weight: 900}
.swiper_header {height: 100%}
.calendar-close:hover {pointer-events: none; background: #fff; color:#000; transition: all .3s; cursor: pointer}
.ebike-thumb {width:100%; object-fit:contain; object-position:center}
#ebike-filter-form input{    color: #000;
	width: 200px; text-align: left;
	color-scheme:dark;
	line-height: 1;
    border-radius:40px;
    background: #fff;    border: 0;
    padding: 17px;
    float: right;
    position: relative;
    top: -30px; right: 6px;
    font-weight: 900; }
#ebike-filter-form label { padding:20px 20px 20px 40px!important; position: relative; left:0px; top:20px; color: #fff}
.edit-link {display: none}
.woocommerce-cart .entry-header {
    display: none !important;
}

.bg_overlay_download {width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: #5d8529; opacity: .4; z-index: -1}

    .guide-main-grid { display: flex; flex-direction: column; gap: 20px; margin-top:20px; }
    .guide-block {
        display:flex;
		position: relative;
        align-items:center;
        gap:20px;
        border:1px solid #e1e1e1;
        padding:15px;
        border-radius:10px;
        background:#fff;
    }
    .guide-thumb {
        width:120px; height:auto; border-radius:8px; object-fit:cover;
        flex-shrink:0;
        transition:0.3s;
    }
    .guide-thumb:hover { transform:scale(1.03); }
    .guide-info { flex:1; }
    .guide-info h3 { margin:0 0 6px; font-size:20px; }
    .guide-price { font-size:16px; margin-top:5px; }
    .guide-availability { margin-top:5px; }


.woocommerce-info {display: none}

		.ebike-modal {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,0.7);
        justify-content: center;
        align-items: center;
        z-index: 99999;
    }
    
    .ebike-modal.active {
        display: flex;
    }
    
    .ebike-modal-content {
        background: #fff;
        border-radius: 12px;
        max-width: 900px;
        width: 90%;
        padding: 30px;
        position: relative;
        max-height: 90%;
        overflow-y: auto;
        box-shadow: 0 4px 25px rgba(0,0,0,0.3);
    }
    
    .ebike-modal-close {
        position: absolute;
        top: 15px;
        right: 15px;
        font-size: 22px;
        cursor: pointer;
        font-weight: bold;
        background: none;
        border: none;
        color: #333;
    }
    
    .ebike-modal-close:hover {
        color: #000;
    }
    
    .ebike-modal-header {
        margin-bottom: 20px;
    }
    
    .ebike-modal-header img {
        width: 100%;
        max-height: 300px;
		object-fit: contain;
        border-radius: 10px;
        margin-bottom: 15px;
    }
    
    .ebike-modal-header h2 {
        margin-top: 15px;
		text-align: left;
        font-size: 30px; 
		text-transform: uppercase;
        font-weight: 900;
        color: #333;
    }
    
    .ebike-modal-header p {
        margin-top: 8px;
        font-size: 15px;
        color: #444;
        line-height: 1.5;
    }
    
    .ebike-modal-body {
        margin-top: 20px;
    }
    
    .ebike-extra {
        border-top:1px solid #000;
		border-bottom: 1px solid #000;
        padding: 15px;
		overflow: auto;
        margin: 15px 0;
    }
    
    .ebike-extra p {
        margin: 5px 0;
    }
		
		.site-main {
    margin-bottom: 0; 
}
		.hentry {
    margin: 0 0 0;;
}
.wc-block-cart-item__image {pointer-events: none!important}

		    .content-area, .widget-area {
        margin-bottom:0;
    }
      .ebike-empty-cta { position: relative;
        text-align:center; padding:40px 0 200px 0; width: 120%; left: -10%; border-top: 4px solid #E4C542;
      }
      .ebike-empty-cta img{width:100%; height: 100%; object-fit: cover; z-index: -1;  position: absolute; top:0; left: 0;  }
      .ebike-empty-cta h2{font-size:22px;margin:0 0 6px;font-weight:800;color:#222}
      .ebike-empty-cta p{color:#000;margin:0 0 30px}
      .ebike-empty-cta .button{
        display:inline-block;background:rgba(249, 138, 84, 1);;color:#fff!important;
        padding:12px 22px;border-radius:8px;text-decoration:none;text-transform:uppercase;
      }


.woocommerce-notice.woocommerce-notice--success {font-size:42px; text-align: center}

.header_top_mob {opacity: 0; position: absolute; pointer-events: none; height: 40px}

.tour_block_header_sx {width: 100%; float: left; padding-top: 5px}
.tour_block_header_dx {width: 100%; float: left; padding-right: 10%}
.tour_block_header_dx_img {width: 55%; float: left}
.tour_block_header_dx_text {width: 45%; float: left}
.cart_icon {position: relative}
.cart_icon small {font-weight: 900; font-size:14px; background: black; display: flex; justify-content: center; align-items: center; width: 20px; height: 20px; color:#fff; border-radius: 100%; position: absolute;right:-10px; top:0px}
.tour_block_header_dx_text img {width: 70%; margin: 0 auto}
.woocommerce-loop-category__title {padding-top: 40px; }

.brand-logo-category {position: relative; top:-110px; width: 100px; margin: 0 auto}
.woocommerce-loop-category__title span {font-weight:300; font-size:18px}
.woocommerce-cart .is-style-dots , .woocommerce-cart .wp-block-heading  {display:none }
.woocommerce-cart .with-empty-cart-icon  {display:block }
.wc-block-checkout .wc-block-components-product-details.wc-block-components-product-details li .wc-block-components-product-details__value {display: inline-block !important}
.woocommerce-order {width: 90%; margin: 0 auto}
.wc-block-checkout__sidebar .wc-block-components-product-name {font-weight: 900 !important}
.wc-block-components-order-summary-item__description .price {display: none !important}
.wc-block-cart-item__prices {display: none}
.n_disp svg {fill:#efefef; width: 25px; }
.n_disp  { padding: 6px 12px; float: right !important; position: relative; right: 7px}
.ebike-discover {text-align: right; font-size: 14px; color: black !important; color:#000; text-decoration: underline; position: absolute; right:20px; top:5px; opacity: .3}
.ebike-tag {width:20%; float:left; padding-top: 10px; text-align: center; font-size:14px}
.home_grid_table .ebike-short-desc {width:20%; float:left ;  padding-top: 10px; text-align: center; font-size:14px}
.header_grid div {text-transform: uppercase; font-size:12px !important}
.accessories-main-grid .home_grid_row div:nth-child(3) button {float: left; margin-left: 10px}
.home_grid_table .ebike-availability {width:25%; float:left ; text-align: center; font-size:14px }
.home_grid_table .ebike-qty-add {width:35%; float:left ; }
.accessories-main-grid .home_grid_row div:nth-child(3) {padding-top: 0}
.accessories-main-grid .home_grid_row, .accessories-main-grid .acc_disp {max-width:300px; margin: 0 auto}
.accessories-main-grid .home_grid_row div:nth-child(2)  {width: 30%;  float: left}
.accessories-main-grid .home_grid_row div:nth-child(3) {width: 20%; float: left}
.header_grid {width: 100%; clear: both}



.it:lang(it) {display: none}
.it:lang(en) {display: flex}
.en:lang(it) {display: flex}
.en:lang(en) {display: none}


.clearfix {width: 100% !important; clear: both}
	.wc-block-components-button {border-radius: 30px !important}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
    -moz-appearance:textfield; /* Firefox */
}
.ebike-qty-add input, #accessories-grid input { box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0) !important; padding: 9px 10px !important;}
.accessories-main-grid .home_grid_row div:nth-child(1) {width: 40%; padding-top: 5px}
.home_grid_row div:nth-child(1) p {float: left}
.ebike-tag strong {background: black; color:#fff; border-radius: 100%; padding:0 5px; font-weight: 900; width: 25px; height: 25px; display: block; justify-content: center; align-items: center; margin-right: 10px;display: flex; position: relative;  margin:  0 auto} 
.ebike-availability {padding-top: 10px}
.ebike-availability span {font-size:20px; font-weight: bold}
.guide-actions {position: absolute; right: 20px; top:50px}
.magnify {position: absolute; right: 22px; top:18px; width: 35px; height: 35px; pointer-events: none}
.wc-block-cart__submit-container a {color:#fff !important; text-decoration: none}
.tour_block_2 h3 {font-weight: 900; text-transform: uppercase}
.btn-loader svg {
	  animation: spin 1s linear 0s infinite alternate;

    width: 20px;
	height: 20px;}
@keyframes spin {
    to { transform: rotate(360deg); }
}
.guide-actions .button {    background: #f98a54;
    color: #fff;
    border-radius: 6px;
    padding: 6px 10px;}

.download-remaining, .download-expires {display: none !important}

.home_grid_row div:nth-child(2) small {width:auto;  font-size:18px; }
.home_grid_row div:nth-child(2) span {float: left; position: relative; top:3px; left: 10px}
.home_grid_header div:nth-child(1) {width:40%; text-align: center}
.home_grid_header div:nth-child(2) {width:30%; text-align: center}

.storefront-full-width-content.single-product div.product .woocommerce-product-gallery, .storefront-full-width-content.single-product div.product .summary {width:50% !important; margin-right:0 !important; float: left !important}
.woocommerce-product-gallery__wrapper {padding:0 60px}
.taglia_prd {float: left; display: inline-block; position: relative; left: 15px; top:-2px}
.taglia_prd p {
    font-family: "Raleway", sans-serif; font-weight: 900; font-size:22px; text-transform: uppercase
}
.trp-shortcode-anchor {
    visibility: visible !important;  
}
.tour_activator {position: relative; top:30px}

.header_container, .header_top, #ebike-grid, .cover_container, .accessories, .step_booking_container {max-width: 1400px; margin:  0 auto;}

.woocommerce-cart #wpfront-notification-bar,.woocommerce-cart .woocommerce-error, .gtranslate-error {
  display: none !important;
}
.ebike-filter-wrap {position: absolute; opacity: 0; top:0;pointer-events: none }
#accessories-grid-wrap {margin-bottom: 30px}
.box_chi_sono {display: none; position: fixed; top:0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,.4); justify-content: center; align-items: center; z-index: 99999999}
.cs_visible.box_chi_sono {display: flex}
.box_chi_sono_container h3 {font-weight: 900; font-size:50px; line-height: 1}
.tour_activator a {font-size:14px; font-weight: bold; padding: 10px 20px; border-radius: 30px;  text-transform: uppercase; margin-top: 20px; cursor:pointer; background: #000; color:#fff !important}
.box_chi_sono_container p {margin-bottom: 30px !important}
.box_chi_sono_container .luca_img {position: absolute; right: 30px; top:30px; width: 200px}
.box_chi_sono_container {width: 700px; background: #fff; padding: 30px; position: relative; border-radius: 10px}
.cs_close {position: absolute; top:10px; right: 20px; font-size: 24px; cursor:pointer }
.accessories-main-grid {margin-top: 20px}
.map_booking {position: relative; overflow: auto}
#tour, #ebike {position: relative; top:-50px; clear: both}
#ebike-filter-form-top input  {position: relative; top:-10px}
.cta_perc {position: absolute; width: 260px; left: calc(50% - 130px); bottom:50px; background: #000; color:#fff !important; text-align: center; border-radius: 30px; padding: 10px 20px; text-transform: uppercase; font-size:18px}
#guide-filter-form input, #ebike-filter-form-top input {border: 0 !important; background: #000; padding: 7px 15px; border-radius:0 30px 30px 0; margin-left: 15px; color:#fff; color-scheme: dark; font-weight: bold}
.row_home, .map_booking {    border-top: 4px solid #E4C542; }
.map_booking_col {width: 50%; float: left; position: relative; }
.map_booking_col img {width: 100%; height: 100%; object-fit: contain; border-radius: 0!important}
#ebike-filter-form-top input, #ebike-filter-form-top label {float:left}
.single-product div.product p.price {margin-top:20px !important}
#ebike-filter-form-top {max-width: 500px; font-size:20px; margin:  0 auto; overflow: visible; margin-bottom: 0; padding: 20px 0; }
.prd-cat-shortdesc { }
.woocommerce-message, .woocommerce-info, .woocommerce-error, .woocommerce-noreviews, p.no-comments{position: fixed !important; bottom:0; left: 0; width: 100%; z-index: 99999; margin-bottom: 0 !important; }
.table:not( .has-background ) th {background: #000 !important; color:#fff;}
.summary {max-width: 600px}
.prd-cat-extras p {width: 50%; float: left; font-size:14px}
.prd-cat-extras {clear:both; overflow: auto}
.taglia_prd span {background: #000; font-size:32px; color:#fff; border-radius: 100%; width: 55px !important; height: 55px !important; padding: 5px; display: block; display: flex; justify-content: center; align-items: center}
.taglia_desc { display:none}
.prd-extra-wrap, .prd-cat-shortdesc {width:100%; clear:both; margin-bottom:10px; padding-bottom:10px; border-bottom :1px solid #000}
.ovabrw_woo_features {border-bottom:1px solid #000;     padding-bottom: 15px !important;}
ul.ovabrw_woo_features li label, ul.ovabrw-product-specifications li label {min-width:auto !important; font-weight: 900 !important}
.ovabrw_woo_features {overflow: auto}
.ovabrw_woo_features li {width:50%; float:left !important}
.amount {font-weight:900 !important}
.ovabrw_booking_form .wrap_fields input {width: 245px !important}
.ovabrw-price, .ovabrw_booking_form {width:50%; float:left}
.ovabrw_booking_form button.submit {background: #f98a54 !important}

.cs_close_a {background: #f98a54; color:#FFF !important; padding: 10px 20px; border-radius: 30px}
.accessory-alltrack {width: 98% !important; margin: 1%; margin-bottom: 2% !important}
.product_type_ovabrw_car_rental {    background: #f98a54 !important; color:#fff !important; margin-top: 30px; margin-bottom: 20px}
.accessory-alltrack .category-short-desc {width: 75% !important; margin: 0 auto !important; display: block;}
.shop-category-image {max-width: 50%; float: left; padding: 50px}
.accessories_col {width: 50%; float: left}
.columns-3 li {width: 30% !important; margin: 1% !important;  float: left; border:1px solid grey !important; padding: 25px !important; border-radius: 10px}
.wc-block-cart-item__image {width: 30%;}
.wc-block-cart-item__product {width: 60%;}
ul.ovabrw_woo_features li span, ul.ovabrw-product-specifications li span {font-weight: 900!important}
.brand-logo-inside-header {position: absolute; top:0px;width: -30px}
.eg-cat-specs-grid div{ overflow: auto; width: 50%; float: left}

.eg-cat-min-price {position: relative; right:0; top:0px; text-transform: uppercase; margin: 20px 0; text-align: left; font-size:30px}
.page-template-template-fullwidth-php .site-main ul.products.columns-3 li.product, .page-template-template-fullwidth-php .header-widget-region ul.products.columns-3 li.product, .page-template-template-homepage-php .site-main ul.products.columns-3 li.product, .page-template-template-homepage-php .header-widget-region ul.products.columns-3 li.product, .storefront-full-width-content .site-main ul.products.columns-3 li.product, .storefront-full-width-content .header-widget-region ul.products.columns-3 li.product{ border: 1px solid #dbdbdb !important}
.related.products {clear: both; width: 100%;   padding-top: 50px;  border-top: 4px solid #E4C542; }

.wc-block-cart-item__remove-link
{width: 38px !important; height: 38px !important;}
.accessories_col_img {width: 80%; float: right} 

.category-intro {font-weight: 900 !important; text-transform: uppercase; }
.eg-cat-specs-grid strong {float: left}
.term-description {border-bottom:1px solid #000; padding-bottom: 20px; margin-bottom: 20px}
.feature_cat {border-top:1px solid #000; padding-top: 20px; margin-top: 20px}
.feature_cat div {width: 50%; float:left; text-align: left; text-transform: uppercase; font-weight: 900 !important; font-size:18px;}
.ovabrw_woo_features {text-transform: uppercase}
.eg-cat-specs-grid div div {float: left}
.eg-cat-specs-grid {text-align: left; overflow: auto}
.brand-logo-immediate-before-title { width: 50%; float: left}
.woocommerce-products-header {max-width: 700px; width: 100%; float: left;margin-bottom:50px; position:relative; padding-top: 60px !important }
.shop-header-col {width:50%; float: left}
.calendar svg {fill:#fff}
.calendar {display: flex; justify-content: center; align-items: center;  position: relative; top:-10px}
.calendar {display: none !important}
.page-template-template-home .calendar {display: inline-flex !important}
.woocommerce-shop .woocommerce-products-header {max-width: 100%; width: 100%; margin-bottom:50px; position:relative; }
.icon_menu li:nth-child(2) {position: relative; top:-15px}
.woocommerce-checkout .entry-header { padding-bottom: 0 !important}
.woocommerce-checkout .entry-title {font-weight:900; font-size:18px; text-transform: uppercase}
.trp-language-item {padding:6px 3px !important; position: relative; position: relative; top:4px}
.trp-shortcode-switcher__wrapper {display: flex; justify-content: center; align-items: center; }
.trp-language-item-name {color:#000 !important; font-size :24px !important; font-weight: 900; font-size: 30px}
.header_sx ul {display: none}
.swiper {
  overflow: hidden;
}
.with-empty-cart-icon {margin-bottom: 50px}

.site-main, .hentry, .content-area {margin-bottom: 0 !important}
.swiper-slide {
  width: 100% !important;
}
.accessory-seggiolino .brand-logo, .accessory-carrellino .brand-logo  {display: none}

.switch a {color:#000; display: flex; justify-content: center; align-items: center; font-size:26px; font-weight: 900}
.switch_mob a {color:#fff !important; weight: 900}
.entry-title {
    font-family: "Raleway", sans-serif;
	text-transform: uppercase;
	font-weight: 900
}


.link_footer li {  font-family: "Raleway", sans-serif; font-weight: bold; line-height: .8; font-size: 26px}

.cons {fill:#fff}

.special svg {position: relative; top:10px; right: 5px}
.special {position: relative; top:-30px}
.calendar {background: #f98a54!important; display: none}

@media(max-width:1350px){ 
	.ebike-category-block {width: 49%}	
	.step_booking {
    padding: 70px 5%;
} 
	
	.ebike-availability span {
		font-size: 18px;}
	.home_grid_row div:nth-child(1) {font-size:12px}

	
	
	#menu-main_2 li {margin-bottom: 10px}
}

@media(max-width:1150px){ 
	#ebike-filter-form {transform: scale(.8); transform-origin: left}
	.accessories .accessories_col:nth-child(1) h2 {
	font-size: 30px; }	
			.accessories_col_img {}
	.bg_ph { width: calc(70% - 40px);right: 55px; top:25px; }

}

@media(max-width:1050px){ 
	

	.tour_block_1, .tour_block_2 {width: 100%}
	
	.tour_block_header_dx {
    width: 100%;
    padding-right: 0%;
}
	.tour_block_2 {
    padding-top: 50px;
}
	
	.tour_block_header_dx_text img {margin: 30px auto}
	
	.tour_block_header_dx_text {
		width: 70%;}
	
	.tour_block_header_dx_img {
		width: 100%;}
#ebike-filter-form {
   
	left: 25px;}
	
	.map_booking_col {
		width: 100%;}
	.accessories_col_img { padding: 0 20px;  object-fit: cover; max-height: 550px}	
.header_top_sx, .header_top_dx, .header_top_cx {
    padding: 5px;
    font-size: 12px;
}
	.tour_booking h2 {
		font-size: 35px;}

		.step_booking_col img {
			width: 130px;}
	.row_home {height: 100px}	
	.row_home img {height: 100%; width: 100%; object-fit: cover}	
	
	.step_booking_col {
		width: 100%;}
	.step_booking_col h3 {
		font-size: 22px; margin-bottom: 3px}
	.accessories_col {
    width: 100%;
    float: left;}
	.ebike-category-block {width: 99%; margin-bottom: 30px; padding: 5px} 
		.header_menu ul li {
    padding: 7px 15px;
    font-size: 12px;
}
	

	
}

@media(max-width:900px){ 
	#ebike-filter-form {transform: scale(.65);}
	
}
@media(max-width:800px){ 
    .caricamento_1 div  {width: 98%; margin: 1%;}
    #ebike-filter-form {z-index: 1 }
    .woocommerce-dashboard #content {
    margin-top: 130px;
}
    .accessories  {margin-top: 30px !important}
    #ebike-filter-form input {width: 230px}
    body {overflow-x: hidden}
	.header_downloads {height: 250px; object-fit: cover; object-position: right}
	
	.woocommerce-MyAccount-navigation-link.is-active {display: none}
	
	.hentry .entry-content .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link a {
    padding: 10px 0 !important;
			}
    
.main_footer p {
   padding: 5px;
    width: 100%;}
	
	.link_footer li {width: 100%; float: left; text-align: center; padding: 70px 0}
#downloads li {
	width: 100%;}
	.cta_perc{bottom:30px}
    .credits {margin-bottom: 60px;}
	.step_booking {
    padding: 70px 2%;
}
	.accessories-main-grid .home_grid_row div:nth-child(3) button {
 margin-left: 0;
}
	.accessory-block  .qty-control button, 	.accessory-block  .qty-control input {font-size:11px !important}
	
	.accessories_col {
    padding: 0 0;
}
	.category-thumb-wrapper {margin-top: 40px}
	.home_grid_row .button {
		padding: 4.5px 10px;}
	.ebike-extra p {width: 100%; float: left; }

	.wpcf7-form label {
	 width: 98%;}
	.header_sx, .header_dx {
		width: 35%;}
	.link_footer_a svg {

    top: -10px;
}
	.header_cx {
    width: 30%;
}
	#ebike-grid {
    margin-top: 100px;
}
.active_fix {top:100px !important;}
	#ebike-filter-form  {top:100px !important;}
	.switch_mob {position: relative; }
	.switch {display: none !important}
	.header_sx ul {display: block; text-align: left; float: left}

	.ebike-tag strong {width: 20px; height: 20px}
.home_grid_row div:nth-child(3) {
    font-size: 12px;
}
	#ebike-rental-filters {
    top: -100px;
}
	.accessory-alltrack .category-short-desc {font-size:12px;}
	.trp-floating-switcher  {display: none !important}
	.cover_booking h1 { padding-top: 300px}
	.cover_booking h1, .cover_booking p {padding-left: 25px; }
	.cover_booking p {font-size:12px; width: 90%;}
	.header_top_sx, .header_top_cx, .header_top_dx {display: none}
	.header_top_mob {opacity: 1; position: relative; height: 18px}
	header .swiper-slide {opacity: 0 !important}
	header .swiper-slide-active {opacity: 1 !important}
	 .swiper_header p {font-size:12px; text-align: center; margin-bottom: 0}
	.wc-block-cart-item__image {
    width: 100%;
}

	
	.trp-language-item{padding: 0 0;         position: relative;
        top: -5px;
        right: -3px;}
	.accessories .accessories_col:nth-child(1) h2 {
	font-size: 32px; }	
	.header_dx svg, .header_sx svg {width: 20px; }
	.icon_menu{padding:5px 5px;}
    .active .header_sx {margin-top: 10px !important}
.icon_menu li:nth-child(1) {
    position: relative;
    top: 0;
	}
    .switch_mob {font-weight: bold}
    .calendar {position: absolute !important; left: 42px !important; top:28px !important}
    .header_sx a {color:#000}
	.header_sx p { position: relative; font-size:18px; top:6px}
	.icon_menu li {
    width: 30px;
    height: 30px;
	}
	#ebike-filter-form {
   
	left: calc(50% - 150px);}
	
	.cta_h_1 {
    background-color: #000; 
}
	.header_menu a  {color:#fff !important}
	.cta_h_2 {background: #fff}
	.cta_h_2 a {color:#000 !important}
	.header_menu {position: fixed; top:auto; bottom:10px; right: 0px; width: 100%}
	
.active .header_cx img {
	width: 100px;}	.ebike-category-block {height: auto; min-height: auto}
	.icon_menu li {width: 40px; height: 40px}
	.switch_mob {position: relative; top:-15px;}
	.icon_menu, #menu-main_2 {
		padding: 0px 10px;}
	#menu-main_1 {
    text-align: center; padding: 0 !important
}
	.tour_block_1 {
    padding-top: 40px;
}
	.header_menu ul li {
    padding: 5px 10px;
    font-size: 11.5px;
}
		.cart_icon small {   right: -5px;
    top: -5px;
  width: 15px;
    height: 15px;
		font-size: 10px;}
.header_dx ul li { margin: 0 }
.cover_booking {
	height: 500px !important;}
	.cover_booking h1 {
		font-size: 30px;}
	    .header_top_sx, .header_top_dx, .header_top_cx {
        padding: 2.5px;
        font-size: 9px;
    }
	
	.cta_perc {font-size:16px}
	.accessory-block {width: 99%}
}